petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscPrecision

indicates what precision the object is using. This is currently not used.

### Synopsis

    typedef enum { PETSC_PRECISION_SINGLE=4,PETSC_PRECISION_DOUBLE=8 } PetscPrecision;

### See Also

PetscObjectSetPrecision()

Level:advanced
Location:include/petscsys.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages